# ex:ts=8
# New ports collection makefile for:	postal
# Date created:			Apr 2, 2001
# Whom:				Ying-Chieh Liao <ijliao@FreeBSD.org>
#
# $FreeBSD: ports/benchmarks/postal/Makefile,v 1.5 2003/02/21 11:00:31 knu Exp $
#

PORTNAME=	postal
PORTVERSION=	0.61
CATEGORIES=	benchmarks mail
MASTER_SITES=	http://www.coker.com.au/postal/
EXTRACT_SUFX=	.tgz

MAINTAINER=	chris@unixpages.org
COMMENT=	Benchmark SMTP/POP servers

USE_REINPLACE=	yes
USE_OPENSSL=	yes
GNU_CONFIGURE=	yes

MAN8=	postal.8 postal-list.8 rabid.8

post-patch:
	@${REINPLACE_CMD} -e "s,-pthread,${PTHREAD_LIBS},g" ${WRKSRC}/configure

.include <bsd.port.mk>
